/* CSS Reset */
html { overflow-y: scroll; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: 0;
}

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	color: black; /*#555555;*/
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

em{font-style:italic}

/* Container */

#container {
	width: 100%;		
}

/* Masthead & Navigation */

#masthead-wrapper {
	width: 100%;
}

#masthead {
	width: 953px;
	padding: 0 20px 0 27px;
	margin: 0 auto;	
}

#logo {
	width: 110px;
	height: 55px;
	padding: 20px 0 8px 5px;
	float: left;
}

#logo a 
{
	width: 175px;
	height: 55px;
	display: block;
	text-indent: -9000em;
	background: url(../Images/brant-logo.png) no-repeat 0 0;
}


#d3logo a 
{
	width: 70px;
	height: 25px;
	display: block;
	text-indent: -9000em;
	background: url(../Images/D3Logo-RJ.jpg) no-repeat 0 0;
}

#settings_sub_menu
{
    display:none;
}
 
#masthead {
	color: #242424;
	font-weight: bold;
	font-size: .7em;
	text-align: center;
	padding: 0px 20px 0 10px;
}

#masthead li {
	display: inline;
	padding: 0 10px;
	/*border-right: 1px solid white;*/
}

div#masthead table tbody tr td div ul li.last { border-left: 1px solid white;	 }

#masthead a { color: white; text-decoration: none; }

#masthead a:hover { border-bottom: 1px dotted #fff; }

#ttb_logo { 
	background: url("../images/ttb_logo.png") no-repeat scroll center bottom transparent;
	margin: 0;
	width: 119px;
    font-size: 1em;
    height: 28px;    
    width: 120px;
    float:right;
    padding-top:5px;
    text-indent: -9000em;
}
 
#utility-navigation { 
	background: url("../images/bg_utility-nav_BLUE.png") no-repeat scroll center bottom transparent;
	position: absolute; 
	margin: 0;
	width: 300px;
	font-size: .9em;
	color: #242424;
    float: right;
    font-size: 1em;
    font-weight: bold;
    height: 28px;
    padding: 12px 20px 0 10px;
    text-align: center;
    width: 212px;    
}

#utility-navigation li a{ 
    padding-bottom: 20px !important;   
    font-size: 13px;
}

 
 
#utility-navigation li ul { 
	display: none; 
	position: absolute; 
	top:37px;
	left:1px;
	background: url(../images/bg_sub-menu-notepad.png) no-repeat center bottom;
	padding: 5px 0 15px 32px;
	margin: 0;
	width: 120px;	
	font-size: .9em;
	text-align: left;
}
 
#utility-navigation li:hover ul { display: block; }

#utility-navigation li ul li {
	display: block !important;
	float: none;
	background: none;
	border: 0 !important;
	padding: 2px 0 !important;
}

#utility-navigation li ul li a { 
	color: #e88c0f !important;
	font-weight: bold;
}

#navigation-wrapper {
	width: 100%;
	clear: both;	
	background: #303030 url(../Images/bg_navigation.jpg) repeat-x 0 0;
	border-top: 1px solid #fff;
	height:35px;
}

#navigation {
	width: 950px;
	margin: 0 auto;	
	height:35px;
}

#navigation li {
	display: block;
	float: left;
	background: url(../Images/bg_navigation-button.gif) repeat-y top left;
	padding: 0 0 0 1px;
	width:180px;
	height:35px;
}

#navigation li.navitem a {
	font-weight: bold;
	text-decoration: none;
	color: #e9e9e9;	
	display: block;
	padding: 10px 27px;
	/*height:35px;*/
}

#navigation li a:hover { color: /*#3B17EB;*/#A4A4F6; background-color: #666667; }

#navigation li a.selected {
	color: #A4A4F6; /*Old color #e88c0f*/
	/*background: #303030 url(../Images/bg_navigation-hover.jpg) repeat-x 0 0;*/	
	height:15px;
}

#navigation li a:hover.selected {
    background-color: #666667;
}

/* News */
#navigation #application-update { display: none; }
#navigation #news-top { width: 285px; height: 8px; background: url(../Images/bg_top-news.png) no-repeat 0 0; margin: 5px 0 0 5px; }
#navigation #news-bottom { width: 285px; height: 8px; background: url(../Images/bg_bottom-news.png) no-repeat 0 0; margin: 0 0 5px 5px; }
#navigation #news { 
	width: 255px; 
	background: url(../Images/bg_news.png) repeat 0 0; 
	font-size: .7em;
	line-height: 1.3em;
	color: #fff;
	padding: 0 15px;
	margin: 0 0 0 5px;
}
#navigation #news a { 
	color: #e88c0f; 
	text-decoration: none;
	font-weight: bold;
}
#navigation #news a:hover { color: #fff; }
#navigation #news img {
	float: left;
	padding: 3px 8px 0 0;
}

#secondary-navigation-wrapper {
	width: 100%;
	clear: both;	
	background: #383838 url(../Images/bg_secondary-navigation.jpg) repeat-x 0 0;
}

#secondary-navigation {
	width: 950px;
	margin: 0 auto;
	padding: 1px 0 0 0;
}

#secondary-navigation .spacer { height: 12px; }

#secondary-navigation li {
	display: block;
	float: left;
	background: url(../Images/bg_navigation-button.gif) repeat-y top left;
	/*padding: 0 0 0 1px;*/
	
	width: 180px;
	height:29px;
	height:24px;
}

#secondary-navigation li.navitem a {
	text-decoration: none;
	color: #A4A4F6;	
	display: block;
	padding: 5px 26.5px;
	font-size: .9em;
	height:25px; /*Original 25px*/
}

#secondary-navigation li.navitem:hover {
    background-color: #303030;
    color: #a4a4f6;
}

#secondary-navigation li:hover { background-color: #666667; }

#secondary-navigation li a:hover { /*color: #3b17eb;*/ }

#secondary-navigation li a:active, #secondary-navigation li a:focus, #secondary-navigation li a.selected { /*color: #A4A4F6;*/}

#secondary-navigation li ul { 
	display: none; 
	margin-top: -12px;
	background: #161616;
	padding: 5px 0 15px 0;
	filter: white;
	opacity: .9;
	filter: alpha(opacity=90);
	width: 100%;
	z-index: 9000;
	
}

#secondary-navigation li:hover ul { display: block; }

#secondary-navigation li ul li {
	display: block;
	float: none;
	font-size: .75em;
	background: none;
	
}

#secondary-navigation li ul li a { padding: 4px 23px !important; color: #A4A4F6 !important;}
#secondary-navigation li ul li a:hover { color: #fff !important; }

/* // */


/* Content */

#content {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 0px 0;
	font-size: .75em;
	line-height: 1.4em;	 
}

#bookmark-bar {
	margin: 0 auto;
	padding: 0px 0 5px 0;
	font-size: .65em;
	background: url(../images/bg_tertiary.jpg) repeat 0 0;
    height:22px;
}

 
.bookmark_bar
{
    text-transform:none;
} 

.bookmark_table_td
{
    padding:4px;
    
}

#bookmark_name
{
    display:none;
    width: 150px;
}

.bookmark_atag:link {text-decoration:none;}
.bookmark_atag:visited {text-decoration:none;}
.bookmark_atag:hover {text-decoration:underline;color:Red;}
.bookmark_atag:active {text-decoration:underline;}

.del_bookmark{text-decoration:none;display:none;}

.tr_bookmark{text-decoration:none;}

.tr_bookmark tr td a{text-decoration:none;}


.gray-content-top { margin: 0 auto; width: 942px; height: 25px; background: url(../Images/bg_top-gray-box.gif) no-repeat 0 0; }
.gray-content { margin: 0 auto; width: 902px; background: url(../Images/bg_gray-box.gif) repeat-y 0 0; padding: 0 20px; }
.gray-content-bottom { margin: 0 auto 30px auto; width: 942px; height: 25px; background: url(../Images/bg_bottom-gray-box.gif) no-repeat 0 0; }

.white-content-top  
{
    margin: 0 auto; 
    width: 944px; 
    height: 17px; 
    background: url(../Images/bg_top-white-box.gif) no-repeat 0 0;
}
.white-content 
{ 
    margin: 0 auto; 
    width: 910px; 
    background: url(../Images/bg_white-box.gif) repeat-y 0 0; 
    padding: 0 17px;
}
.white-content-bottom 
{ 
    margin: 0 auto 30px auto; 
    width: 944px; 
    height: 17px; 
    background: url(../Images/bg_bottom-white-box.gif) no-repeat 0 0; 
}

.white-content .main { width: 878px; padding: 16px; }

 
#content .headline-top { width: 909px; height: 7px; background: url(../Images/bg_headline-top.gif) no-repeat 0 0; }
#content .headline { width: 877px; background: url(../Images/bg_headline.gif) repeat-y 0 0; padding: 2px 16px; height: 5px; }
#content .headline-bottom { width: 909px; height: 10px; background: url(../Images/bg_headline-bottom.gif) no-repeat 0 0; }
#content .normal-cursor{ cursor: default; }

#content
{
    margin-top:10px;
}

#content .headline h3 {
	font-size: 1.4em;
	letter-spacing: -.03em;	
	color: #2b2b2b;
	font-weight: bold;
	margin-top: -4px;
}

#content .headline .help-icon {
	float: right;
	margin-top: -30px;
	cursor: help;
}

#content p, #content ul, #content ol, #content div.field {
	margin: 0 0 5px 0;	
}

#content li {
	margin: 0 0 0 15px;	
    list-style-type: square;
	
}

#content h4 {
	font-weight: bold;
	font-size: 1.2em;
	margin: 0 0 5px 0;	
}

#content strong { font-weight: bold; font-size: 13px; }

#content a { color: #e88c0f; text-decoration: none; font-weight: bold; font-size: 1.1em }
#content a:hover { color: #999; }

/*#content label { display: block; text-transform: uppercase; font-size: 1.0em; font-weight: bold; }*/
#content label { display: block; font-size: 1.1em; font-weight: bold; }
#content .inline { display: inline; }


#content .sticky-note {
	width: 115px;
	height: 111px;
	display: block;
	position: relative;
	top: -20px;
	left: 15px;
	background: url(../Images/bg_sticky-note.png) no-repeat 0 0; 
}

#sticknotes-text
{
    z-index:1001;
    width: 115px;
	height: 50px;
	font-size:1.1em;
	font-weight:bold;
	position:absolute;
	top:45px;
	left:25px;
}

/* Logged In User Greeting Logo */
#headline-greeting-container { width:275px; margin: 10px auto auto 0px; }
.headline-top { /*width: 153px;*/ height: 10px; background: url(../Images/bg_headline-top_greeting.gif) no-repeat 0 0; }
#headline { width: 265px; background: url(../Images/bg_headline.gif) repeat-y 0 0; padding: 2px 0px 0px 8px; color: #555555; font-family: Arial,Helvetica,sans-serif; font-size: 0.85em; text-align:left; }
.headline-bottom { /*width: 153px; */ height: 10px; background: url(../Images/bg_headline-bottom_greeting.gif) no-repeat 0 0; }
#greetingUserName { }
#greetingGroup { padding: 3px;}
#greetingTable { width: 100%; }
#greetingTable tr td { /*background-color:Blue; color:White; border:solid 1px white;*/ padding-bottom: 3px; height:12px}
.greetingLable { width:37%; }
.greetingData { width:63%;  }

/* Dashboard */
 
#content div#loading-image { background:  url(../Images/loadingstopstart.gif) no-repeat 0 0;width:200px;height:200px;position:absolute;z-index:1001;}


#content div#backgroundPopup{ 
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width: 100%;
_height:1200px;
_width: 1024px;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}

#content div#more_charts_below { width:140px; height:25px;background:#000000;border:2px solid #cecece;position:absolute;color:White}

#content img.left-chart { margin: 0 23px 0 8px; }

#content a#help-icon {
	background: url(../Images/icon_sticky-help.png) no-repeat 0 0;
	display: block;
	text-indent: -9000em;
	width: 45px;
	height: 43px;
	float: right;
	margin: -25px 20px 0 0;
	cursor: help;
}

/* // */

/* Loading */
div#loading{ margin: 0 0 15px 0; }

/* Tabs */
#content div.tabs{ margin: 15px 0 0 1px; border-bottom: 1px solid #ccc; width:900px; }
#content div.tabs ul li{ display: inline; padding: 0 20px 0 0; list-style: none;}
#content div.tabs ul li.selected-tab a { color: blue }
#content div.active-tab { display:block; margin: 0 0 15px 0; }
#content div.inactive-tab { display:none; }

/* Member Of */
#content select#AvailableMemberOfGroups, #content select#CurrentMemberOfGroups { width: 100% !important; height: 350px;}
#content div#member-of-buttons { float: left; padding: 125px 4% 0 0; }
#content div#order-buttons { float: left; padding: 125px 4% 0 0; }
/* Members */
#content select#AvailableMembersGroups, #content select#CurrentMembersGroups { width: 100% !important; height: 350px;}
#content div#members-buttons { float: left; padding: 125px 4% 0 0; }

/* Logon Hours */
#content table#logon-hours tr.light{ background: #e9e9e9; }
#content table#logon-hours tr td { border: 2px solid #fff; padding: 0 2px; }
#content table#logon-hours tr td.selected { background:#e88c0f; cursor:pointer; width: 26px; }
#content table#logon-hours tr td.not-selected{ background:#555555; cursor:pointer; width: 26px; }
#content table#logon-hours tr td.day { font-weight: bold; }
#content table#logon-hours tr td.day:hover{ backgFround:#e9e9e9; cursor:pointer; }
#content table#logon-hours, #content table#access-key { width:100%; font-size: .9em; }

#content table#access-key td.access-allowed { width: 10px; height: 10px; background: #e88c0f; border: 2px solid #fff; }
#content table#access-key td.access-denied { width: 10px; height: 10px; background: #555555; border: 2px solid #fff; }
#content table#access-key td { padding: 0 10px; }

/* Select/Edit User */
table tr.stripe{ background: #f0f0f0; }
table.report{ width:100%; font-size: .9em; margin: 0px 0px 20px 0px; clear: both; }
table.report tr th{ text-align: center; background: #e3e3e3; color: #555555; padding: 5px; font-weight:bold; text-align: left; border-right: 1px solid #fff; line-height: 1.6em; }
/*table.report tr td { text-align: right; padding: 3px 5px; border-right: 1px solid #fff;overflow-x:auto; font-size:13px;}*/
table.report tr td {text-align: center; padding: 3px 5px; border-right: 1px solid #fff;overflow-x:auto; font-size:13px;}
.tdcent{text-align: center;}
.tdright{text-align: right;}

table.report_print{ width:100%; font-size: .7em; margin: 0 0 5px 0; clear: both; }
table.report_print tr th{ background-color: #e3e3e3; color: #555555; padding: 5px; font-weight:bold; text-align: left; border: 1px solid #e3e3e3; line-height: 1.3em; }
table.report_print tr td { text-align: left; padding: 3px 5px; border: 1px solid #e3e3e3; }

div#user-filters,div#group-filters { margin:0 0 15px 0; }
fieldset#users{ padding:10px 0 0 10px; }
div#user-list-wrapper{ overflow:scroll; margin:0 0 0 -10px; height:300px; }
p#no-results{ display:none; margin:0 0 15px 0; padding:0; font-weight:bold; }
table#user-list,table#group-list{ display:none; width:100%; margin: 0 0 15px 0; }
table#user-list tbody tr td,table#group-list tbody tr td{ text-align:justify; overflow: hidden; }
table#user-list tbody tr td.checkbox-cell,table#group-list tbody tr td.checkbox-cell{ text-align: center; width: 5%; }
table#user-list tbody tr:hover,table#group-list tbody tr:hover{ background:#ccc; cursor:pointer; }
div#confirm-users,div#confirm-remove{ display:none; }

/* Directory Tree */
div#tree-wrapper{ background: #fff; display: none; height: 540px; overflow: scroll; font-size: .75em; line-height: 2em; color: #555555; padding: 20px 10px; }
div#tree-wrapper ul{ background: #fff; width: auto; list-style: none; }
div#tree-wrapper ul li{ background:#fff; margin: 0 0 0 15px; }
div#tree-wrapper ul li ul{ display:none; }
div#tree-wrapper ul.expanded{ display:block; }
div#tree-wrapper ul.collapsed{ display:none; }
div#tree-wrapper a { color: #e88c0f; font-weight: bold; text-decoration: none; }
div#tree-wrapper a:hover { color: #999; }


div#tree-wrapper1{ background: #fff; display: none; height: 540px; overflow: scroll; font-size: .75em; line-height: 2em; color: #555555; padding: 20px 10px; }
div#tree-wrapper1 ul{ background: #fff; width: auto; list-style: none; }
div#tree-wrapper1 ul li{ background:#fff; margin: 0 0 0 15px; }
div#tree-wrapper1 ul li ul{ display:none; }
div#tree-wrapper1 ul.expanded{ display:block; }
div#tree-wrapper1 ul.collapsed{ display:none; }
div#tree-wrapper1 a { color: #e88c0f; font-weight: bold; text-decoration: none; }
div#tree-wrapper1 a:hover { color: #999; }


div#tree-wrapper2{ background: #fff; display: none; height: 540px; overflow: scroll; font-size: .75em; line-height: 2em; color: #555555; padding: 20px 10px; }
div#tree-wrapper2 ul{ background: #fff; width: auto; list-style: none; }
div#tree-wrapper2 ul li{ background:#fff; margin: 0 0 0 15px; }
div#tree-wrapper2 ul li ul{ display:none; }
div#tree-wrapper2 ul.expanded{ display:block; }
div#tree-wrapper2 ul.collapsed{ display:none; }
div#tree-wrapper2 a { color: #e88c0f; font-weight: bold; text-decoration: none; }
div#tree-wrapper2 a:hover { color: #999; }


div#tree-wrapper3{ background: #fff; display: none; height: 540px; overflow: scroll; font-size: .75em; line-height: 2em; color: #555555; padding: 20px 10px; }
div#tree-wrapper3 ul{ background: #fff; width: auto; list-style: none; }
div#tree-wrapper3 ul li{ background:#fff; margin: 0 0 0 15px; }
div#tree-wrapper3 ul li ul{ display:none; }
div#tree-wrapper3 ul.expanded{ display:block; }
div#tree-wrapper3 ul.collapsed{ display:none; }
div#tree-wrapper3 a { color: #e88c0f; font-weight: bold; text-decoration: none; }
div#tree-wrapper3 a:hover { color: #999; }

div#tree-wrapper4{ background: #fff; display: none; height: 540px; overflow: scroll; font-size: .75em; line-height: 2em; color: #555555; padding: 20px 10px; }
div#tree-wrapper4 ul{ background: #fff; width: auto; list-style: none; }
div#tree-wrapper4 ul li{ background:#fff; margin: 0 0 0 15px; }
div#tree-wrapper4 ul li ul{ display:none; }
div#tree-wrapper4 ul.expanded{ display:block; }
div#tree-wrapper4 ul.collapsed{ display:none; }
div#tree-wrapper4 a { color: #e88c0f; font-weight: bold; text-decoration: none; }
div#tree-wrapper4 a:hover { color: #999; }



ul#domain-tree li { list-style-type: none; }
ul#domain-tree ul { margin: 0; }

/* Dialog */
div.ui-dialog { padding: 15px; font-size: .75em; line-height: 1.4em; color: #555555; }
div.ui-dialog h1 { font-size: 1.5em; font-weight: bold; margin: 0 0 4px 0; }
div.ui-dialog h2 { font-size: 1.2em; text-transform: uppercase; color: #e88c0f; font-weight: bold; margin: 0 0 8px 0; }
div.ui-dialog p, div.ui-dialog ul, div.ui-dialog ol { margin: 0 0 15px 0; }
div.ui-dialog li { list-style-type: disc; margin: 0 0 0 15px; }

/* Events */
div#event-details{ display:none; }
table#event-list tbody tr:hover{ background:#ccc; cursor: pointer; }

/* Services */
div#service-filters{ margin:0 0 15px 0; }
div#service-list-wrapper{ }
p#no-results{ display:none; font-weight:bold; }
table#service-list{ width:100%; display:none; }
table#service-list th { padding: 5px 10px; }
table#service-list td { padding: 2px 10px; }
table#service-list tbody tr td a{ color:#e88c0f; }
table#service-list tbody tr td a:hover{ color:#999; text-decoration:underline; }
table#service-list tbody tr td a:visited{ color:#e88c0f; }
table#service-list tbody tr:hover{ background:#ccc; }
table#service-list td .start a { background: url(../Images/1356056264_monotone_arrow_left_small_11x12.png) no-repeat 0 2px; padding: 0 0 0 14px; }
table#service-list td .stop a { background: url(../Images/icon_services-stop.png) no-repeat 0 1px; padding: 0 0 0 14px; }
table#service-list td .stopped { color: #bc400d; font-weight: bold; }
table#service-list td .pending { color: #c59e00; font-weight: bold; }
table#service-list td .running { color: #80a447; font-weight: bold; }
div#confirm-stop{ display:none; }


/* Reports */
a.clear-fields { text-indent: -9000em; width: 7px; height: 6px; display: block; background: url(../Images/icon_clear.png) no-repeat 0 0; float: right; }
div#report-filters input.text, div#report-filters input.email, div#report-filters input.password, div#report-filters textarea.uniform { width: 93%; }
/*div#report-filters { margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #ccc; }
div#report-wrapper ul.report-options li { list-style: none; display: inline; padding: 0 20px 0 0; margin: 0; }
div#report-wrapper ul.report-options li a.print-link { background: url(../Images/icon_print.png) no-repeat 0 0; padding: 0 0 0 22px; }
div#report-wrapper ul.report-options li a.export-link { background: url(../Images/icon_export.png) no-repeat 0 0; padding: 0 0 0 19px; }
div#report-wrapper a#expand-report { text-indent: -9000em; float: right; display: block; width: 89px; height: 25px; background: url(../Images/icon_report-expand.gif) no-repeat 0 0; margin: 0 15px 0 0; cursor: pointer; }
*/


div#report-wrapper .report-options { display: inline; padding: 0 20px 0 0; margin: 0; }
div#report-wrapper .report-options a.print-link { background: url(../Images/icon_print.png) no-repeat 0 0; padding: 0 0 0 22px; }
div#report-wrapper .report-options a.export-link { background: url(../Images/icon_export.png) no-repeat 0 0; padding: 0 0 0 19px; }
div#report-wrapper a#expand-report { text-indent: -9000em; float: right; display: block; width: 89px; height: 25px; background: url(../Images/icon_report-expand.gif) no-repeat 0 0; margin: 0 15px 0 0; cursor: pointer; }


/* Login */
#login-mode {
    margin: 0 0 12px 0;
}

#content p#login-mode-description {
    margin:0 0 5px 0;
    padding:0;
}

/* Setup */
#uniform-test-connection{ display: none; }
#change-password-wrapper { display:none; }
#license-activation { display:none; }
div.spacer { margin: 0 0 50px 0; }

/* System Test */
#please-wait { font-weight: bold; }

#system-tests p {
    margin: 12px 0; 
    padding: 8px 8px 8px 32px; 
    font-weight: bold;
}

#system-tests p.testing { 
    background: url(../Images/loading_grey.gif) no-repeat 8px 50%;
    border: 1px solid #d7d7d7; 
}

#system-tests p.fail {
    background: url(../Images/fail.png) no-repeat 8px 50% #feedec;
    border: 1px solid #ffb6b3; 
}

#system-tests p.pass { 
    background: url(../Images/pass.png) no-repeat 8px 50% #edffd6;
    border: 1px solid #aad572; 
}

/* // */

/* /// */

/* Footer */

#footer-wrapper {
	position: fixed;
	bottom: -18.5em;
	width: 100%;
	z-index: 1000;
	background: #000000 url(../Images/bg_footer.gif) repeat-x 0 0;
	font-size: .7em;
	line-height: 1.4em;
	color: #eaeaea;
	filter: white;
	opacity: .95;
	filter: alpha(opacity=95);
}

#footer-wrapper.expand { bottom: 0; }

#footer {
	width: 943px;
	margin: 0 auto;
	padding: 0 20px 20px 37px;
	position: relative;
}

#footer a#footer-control {
	width: 35px;
	height: 28px;
	display: block;
	text-indent: -9000em;
	position: relative;
	top: -10px;
	left: -48px;
	margin-top: -18px;
	cursor: pointer;
}

#footer-wrapper.expand #footer a#footer-control { background: url(../Images/btn_hide-footer.png) no-repeat 0 0; }
#footer-wrapper.collapse #footer a#footer-control { background: url(../Images/btn_expand-footer.png) no-repeat 0 0; }

#footer h2#footer-logo a {
	width: 199px;
	height: 71px;
/*	height: 43px;*/
	/*background: url(../Images/logo_footer.gif) no-repeat 0 0;*/
	background: url(../Images/ttb_logo_footer_gray.png) no-repeat 0 0;
	text-indent: -9000em;
	display: block;
	position: absolute;
	bottom: 30px;
	right: 20px;
}

#footer h2#footer-logo a:hover {
	width: 199px;
	height: 71px;
/*	height: 43px;*/
	/*background: url(../Images/logo_footer.gif) no-repeat 0 0;*/
	background: url(../Images/ttb_logo_footer_color.png) no-repeat 0 0;
	text-indent: -9000em;
	display: block;
	position: absolute;
	bottom: 30px;
	right: 20px;
}

.bookmark_star_gold {
	width: 45px;
	height: 39px;
    background: url(../Images/bookmark_star_favorite.png) no-repeat 0 0;
	text-indent: -9000em;
	display: block;
	cursor:pointer;
}

.bookmark_star_silver {
    width: 45px;
	height: 39px;
    background: url(../Images/silver_star_favorite_bookmark.png) no-repeat 0 0;
	text-indent: -9000em;
	display: block;
	cursor:pointer;
}





/*#footer li#follow-us a { background: url(../Images/icon_follow-us.gif) no-repeat 0 0; width: 67px; }*/

#footer li#follow-us a { background: url(../Images/TWITTER_LOGO.png) no-repeat 0 0; width: 72px; }

#footer li#contact-us a { background: url(../Images/icon_contact-us.gif) no-repeat 0 0; width: 75px; }

#footer li#sitemap a { background: url(../Images/icon_sitemap.gif) no-repeat 0 0; width: 61px; padding: 0; }

#footer .footer-icon {
	display: block;
	float: left;
	padding: 0 22px 0 0;
	margin: -2px 0 0 0;
}

#footer li#sitemap { padding: 0; }

#footer .footer-icon a {
	display: block;
	float: left;
	height: 21px;
	text-indent: -9000em;	
}

#footer .headline {
	color: #eaeaea;
    font-size: 15px;
	/*text-transform: uppercase;	*/
	font-weight: bold;
	display: block;
	margin: 0 0 15px 0;
}


#footer .first-column {
	width: 5%;
	height:27px;
	/*background:url(../Images/ttb_icon.png) no-repeat 0px center;*/
	float: left;
	margin-top:-5px;
}

/*#footer .first-column:hover
{
    width: 5%;
	height:27px;
	background:url(../Images/ttb_icon_color.png) no-repeat 0px center;
	float: left;
	margin-top:-5px;
}*/



#footer .twothird-column {
	width: 65%;
	float: left;
}

#footer .third-column {
	width: 30%;
	float: left;
	padding: 0;
}

#footer .fourth-column {
	padding: 0 25px 0 0;
	float: left;	
}

#footer a { color: #ff9907; text-decoration: none; }

#footer a:hover { color: #fff; }

#footer ul { margin: 0 0 15px 0; }

/* IE 6 FIXED POSITION HACK for footer */

html,body,#container {
	_height: 100%;
	_overflow: hidden;
	_width: 100%;
}

#container {
	_overflow-y: scroll ;
	_overflow-x: hidden ;
	_position: relative ;
}

#footer-wrapper {
	_position: absolute;
	_right: 16px;
}

/* // */
	
	
/* Generic Classes */

.hide { display: none; }
	
.clear { clear: both; }

.FieldFull
{
text-transform: capitalize;
}

.half-column {
	width: 44%;
	padding: 0 5% 0 0;
	float: left;	
}

.third-column {
	width: 28%;
	/*padding-right: 25px;*/
	float: left;	
}

.four-column {
    width: 20%;
    /*height: 200px;*/
    float: left;
    margin-right: 10px;
    padding-left: 30px;
    /*background-color:beige;*/
    border-left: 1px solid #e3e3e3;
}
.four-column div.FieldFull
{
    width: 90%;
}
.four-column div.FieldFull input {
    width: 80%;
    float: left;
    margin-bottom: 5px;
}
.four-column div.FieldFull label {
    float: left;
}
.four-column div.FieldFull img {
    float: right;
}

.float-left {
	float: left;
	padding: 0 10px 0 0;	
}

.float-right {
	float: right;
	padding: 0 0 0 10px;	
}

/* // */

/* Sitemap Styles */
#sitemap h4 { border-bottom: 1px dotted #ccc; padding: 0 0 5px 0; }
#sitemap h4 a { font-weight: bold; color: #333; }
#sitemap a { font-weight: normal; }
#sitemap ul strong { display: block; margin: 10px 0 5px 0; }
/* // */

/* Message Styles */
/*flash messages*/
#flash{ display:none; border:1px solid #0A6FCD; background:#cfe2ec url(../Images/icon_confirm.png) no-repeat 12px center; color:#0068C8; margin:10px 0; padding: 12px 12px 0 50px; }
#flash a { color: #2b2b2b; }

#connectionsuccess { border:1px solid #0A6FCD; background:#cfe2ec url(../Images/icon_confirm.png) no-repeat 12px center; color:#0068C8; margin:10px 0; padding: 12px 12px 0 50px; }
#connectionfail { border:1px solid #ffb6b3; background:#FEF1EC url(../Images/icon_error.png) no-repeat 12px center; color:#CD0A0A; margin:10px 0; padding: 12px 12px 0 50px; }

/*show-hide bulk user errors*/
#show-errors{ border:1px solid #ffb6b3; background:#FEF1EC url(../Images/icon_error.png) no-repeat 12px center; color:#CD0A0A; margin:10px 0; padding: 12px 12px 0 50px; }

#hide-errors{ border:1px solid #ffb6b3; background:#FEF1EC url(../Images/icon_error.png) no-repeat 12px center; color:#CD0A0A; margin:10px 0; padding: 12px 12px 0 50px; }

/*errors*/
div.validation-summary-errors{ border:1px solid #ffb6b3; background:#FEF1EC url(../Images/icon_error.png) no-repeat 12px center; color:#CD0A0A; margin:10px 0; padding: 12px 12px 0 50px; }
div.validation-summary-errors-defaultpolicy{ border:1px solid #0A6FCD; background:#CFE2EC url(../Images/icon_error.png) no-repeat 12px center; color:#0068C8; margin:10px 0; padding: 12px 12px 0 50px; }
div.validation-summary-errors ul{ margin:0 0 15px 15px; padding:0; }
div.validation-summary-errors ul li{ margin:10px; padding:0; }
.input-validation-error{ border:1px solid #ffb6b3; }
#ajax-error p { margin: 0; padding: 0 0 4px 0; color: #555; }
#ajax-error a { color: #2b2b2b; }
/* // */

label.steps { font-weight: bold; font-size: larger; font-style: italic; }

.report-rows-number
{
    cursor:pointer;
}

.pagenumber_background
{
    /*background: url(../Images/pagenumber_gray.png) no-repeat 0 0;*/
    /*background-color:Gray;
    color:White !important;
    text-shadow: 1px 1px 0 #555555;
    width:38px;
    height:50px;
    text-align:center;
    text-decoration: none;
    line-height:50px;
    display:inline-block;*/
}

.pagenumber_background a
{
    color:White !important;
    text-shadow: 1px 1px 0 #555555;
}

.pagenumber_background_currentpage a
{
    color:White !important;
    text-shadow: 1px 1px 0 #555555;
}

.pagenumber_background:hover
{
    /* background: url(../Images/pagenumber_orange.png) no-repeat 0 0; */
    background-color:#E88C0F;
    color:White !important;
    text-shadow: 1px 1px 0 #555555;
    width:38px;
    height:50px;
    text-align:center;
    text-decoration: none;
    line-height:50px;
    display:inline-block;
    
}

.pagenumber_background_currentpage
{
    /* background: url(../Images/pagenumber_orange.png) no-repeat 0 0; */
    /*background-color:#E88C0F;*/
    color:White !important;
    text-shadow: 1px 1px 0 #555555;
    width:38px;
    height:50px;
    text-align:center;
    text-decoration: none;
    line-height:40px;
    display:inline-block;
    
}

 .logo_for_print
{
	width: 160px;
	height: 125px;
	display: block;
	text-indent: -9000em;
	background: url(../Images/keck_with_ttb_logo.png) no-repeat 0 0;
	position:absolute;
	top:-1px;
	float:right;
	
	
}

.report_nav_ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}
.report_nav_ul_li
{
    margin:0;
    padding:0; 
    display:inline;
}

.page_nav_div {
    /* Set it so we could calculate the offsetLeft */
    position: relative;
    height: 52px;
    width: 100%;
     
}
ul.page_nav_div {
    display: block;
    height: 52px;
    /* max width here, for users without javascript */	
    width:1500px;
    padding: 15px 0 0 15px; 
     list-style: none;
} 


.dashboard_pie 
{ 
    margin: 0 auto; 
    width: 120px; height: 130px;
    background: url(../Images/pie_diagram.jpg) no-repeat 0 0; 
}

.dashboard_bar 
{ 
    margin: 0 auto; 
    width: 120px; height: 90px;
    background: url(../Images/orange-bars.jpg) no-repeat 0 0; 
}

.chart_type
{
    cursor:pointer;
}


.chart_category
{
    cursor:pointer;
}


/* Amy - /02/2012 */

body { background: #fff url(../images/bg_content.jpg) repeat 0 0; }

.last { /*border: 0 !important;*/ margin-right: 0 !important; padding-right: 0 !important; }

#slider-container {
	width: 942px;
	margin: -20px auto 0 auto;	
	position: relative;
}

.charts-slider {
	width: 467px;
	padding: 0 0 20px 0;
	float: left;
	margin: 0 8px 0 0;
	position: relative;
}

.charts-slider .charts-slider-top {
	background: url(../images/slider-icons/bg_top-slider.gif) no-repeat 0 0;
	width: 467px;
	height: 12px;	
}

.charts-slider .charts-slider-content { 
	background: #e3e3e3;
	width: 467px;
	height:55px;
}

.charts-slider .charts-slider-bottom {
	background: url(../images/slider-icons/bg_bottom-slider.gif) no-repeat 0 0;
	width: 467px;
	height: 12px;	
}

.charts-slider .slider-sticky {
	background: url(../images/slider-icons/bg_slider-sticky.png) no-repeat 0 0;
	width: 63px;
	height: 48px;	
	position: absolute;
	top: -5px;
	left: 20px;
	padding: 25px 15px;
	text-align: center;
	font-weight: bold;
}

.charts-slider .slider {
	width: 255px;
	overflow: hidden;
	padding: 0 22px;
	float: left;
}

.charts-slider a#scroll-left { 
	display: block;
	text-indent: -9000em;
	width: 9px;
	height: 13px;
	background: url(../images/slider-icons/icon_left-slider-arrow.png) no-repeat 0 0;
	float: left; 
	margin: 23px 0 0 135px;
	opacity:0.4;
}

.charts-slider a#scroll-right { 
	display: block;
	text-indent: -9000em;
	width: 9px;
	height: 13px;
	background: url(../images/slider-icons/icon_right-slider-arrow.png) no-repeat 0 0;
	float: left; 
	margin: 23px 0 0 0;
	opacity:0.4;
}

.charts-slider .slider .icon {
	width: 41px;
	text-align: center;
	font-size: .7em;
	text-transform: uppercase;
	line-height: 1.1em;
	padding: 0 22px;
	float: left;
	display: block;
	color: #8a8a8a !important;
}

.charts-slider .slider .selected {
	color: #e88c0f !important;
}

.charts-slider .slider .icon img {
	display: block;
	padding: 0 0 3px 0;	
}

#recent-activity { font-size: .9em; }

#recent-activity p { margin-bottom: 0; }

#recent-activity h4 { font-size: 1.7em; font-weight: bold; }

        
 .report_shadow
{
    background: url(../Images/bg_reports-shadow.png) no-repeat 0 0;
    display:block;
    margin: o auto;	
    padding: 0 !important;
    width:878px;
    height:8px;
    text-decoration: none;
    line-height:10px;           
}

.flipbox
{
    background-color:Transparent !important;
}


#scroll-left { 
display: block;
text-indent: -9000em;
width: 9px;
height: 13px;
background: url(../images/slider-icons/icon_left-slider-arrow.png) no-repeat 0 0;
float: left; 
/*margin: 23px 0 0 135px;*/
opacity: 0.6;

}

#scroll-right { 
display: block;
text-indent: -9000em;
width: 9px;
height: 13px;
background: url(../images/slider-icons/icon_right-slider-arrow.png) no-repeat 0 0;
float: left; 
/*margin: 23px 0 0 0;*/
opacity: 0.6;
 
}


/*exchangescreen table tablesendonbehalf

div.th_for_addalluser_tableonpage_sendonbehalf-wrapper{ overflow:scroll; margin:0 0 0 -10px; height:300px; }
table.th_for_addalluser_tableonpage_sendonbehalf{ width:100%; margin: 0 0 15px 0; }
table.th_for_addalluser_tableonpage_sendonbehalf tbody tr td{ text-align:justify; overflow: hidden; }
table.th_for_addalluser_tableonpage_sendonbehalf tbody tr:hover{ background:#ccc; cursor:pointer; }

div.tablesendonbehalf-wrapper{ overflow:scroll; margin:0 0 0 -10px; height:300px; }
table.tablesendonbehalf{ width:100%; margin: 0 0 15px 0; }
table.tablesendonbehalf tbody tr td{ text-align:justify; overflow: hidden; }
table.tablesendonbehalf tbody tr:hover{ background:#ccc; cursor:pointer; }

div.table_addalluser_onpage_sendonbehalf-wrapper{ overflow:scroll; margin:0 0 0 -10px; height:300px; }
table.table_addalluser_onpage_sendonbehalf{ width:100%; margin: 0 0 15px 0; }
table.table_addalluser_onpage_sendonbehalf tbody tr td{ text-align:justify; overflow: hidden; }
table.table_addalluser_onpage_sendonbehalf tbody tr:hover{ background:#ccc; cursor:pointer; }
*/
div.tablerejectfrom-wrapper{ overflow:scroll; margin:0 0 0 -10px; height:300px; }
table.tablerejectfrom{ width:100%; margin: 0 0 15px 0; }
table.tablerejectfrom tbody tr td{ text-align:justify; overflow: hidden; }
table.tablerejectfrom tbody tr:hover{cursor:pointer; }

div.tableacceptfrom-wrapper{ overflow:scroll; margin:0 0 0 -10px; height:300px; }
table.tableacceptfrom{ width:100%; margin: 0 0 15px 0; }
table.tableacceptfrom tbody tr td{ text-align:justify; overflow: hidden; }
table.tableacceptfrom tbody tr:hover{cursor:pointer; }

table.exchangetable{ width:100%; font-size: .9em; margin: 0px; clear: both; }
table.exchangetable tr th{ background: #e3e3e3; color: #555555; padding: 5px; font-weight:bold; text-align: left; border-right: 1px solid #fff; line-height: 1.3em; }
table.exchangetable tr td { text-align: left; padding: 3px 0px 3px 3px; border-right: 1px solid #fff;}
table.exchangetable tbody tr:hover{ background:#ccc; cursor:pointer; }

div.exchangetablediv
{
border:1px solid #CCCCCC;
border-radius:5px 5px;
}
.borderrightnoneelements
{
border-right:none !important;

}

/*popups*/
.highlight
{
background:#ccc;
}

/*emailmailboxtable*/


.tdgray
{

cursor:pointer;
padding-left:20px !important;
}
.tdblack
{

cursor:pointer;
padding-left:20px !important;
}
.tdgreen 
{

cursor:pointer;
padding-left:20px !important;

}

.greentdforexternal 
{

cursor:pointer;
/* padding-left:35px !important; */

}

.whitetdforexternal 
{

cursor:pointer;
/* padding-left:35px !important; */

}


.tdrightarrow 
{
background: url("../Images/arrow_left_green_new.png") no-repeat scroll 0 2px transparent !important;
border-right:none !important;
width:15px!important;
}

.tdleftarrow
{
background: url("../Images/arrow_right_green_new.png") no-repeat scroll 0 2px transparent !important;
width:15px!important;
}


.button_add
{
    background: url("../Images/icon_Add.png") no-repeat scroll center bottom transparent !important;
	margin: 0;
	width:40px;
    font-size: 1em;
    height: 40px;        
    float:right;    
    text-indent: -9000em;
    
}


.button_delete
{
    background: url("../Images/icon_Delete.png") no-repeat scroll center bottom transparent !important;
	margin: 0;
	width:40px;
    font-size: 1em;
    height: 40px;        
    float:right;    
    text-indent: -9000em;
   
}


.button_add_disabled
{
    background: url("../Images/icon_Add_Disabled.png") no-repeat scroll center bottom transparent !important;
	margin: 0;
	width:40px;
    font-size: 1em;
    height: 40px;        
    float:right;    
    text-indent: -9000em;
    
}


.button_delete_disabled
{
    background: url("../Images/icon_Delete_Disabled.png") no-repeat scroll center bottom transparent !important;
	margin: 0;
	width:40px;
    font-size: 1em;
    height: 40px;        
    float:right;    
    text-indent: -9000em;
   
}

.button_selected
{
}

.C_AcceptAllmessages
{
}

.fullstring
{
}

.fullversion{}
.halfversion{}

.keck_group
{
}
.not_a_keck_group{}

.connectionsuccess {
    background: url("../Images/icon_confirm.png") no-repeat scroll 12px center #CFE2EC;
    border: 1px solid #0A6FCD;
    color: #0068C8;
    margin: 10px 0;
    padding: 12px 12px 0 50px;
}


table#searchtable td {
    margin: 12px 12px 12px 12px;
    padding: 12px 12px 12px 12px;
}
table#searchtable {
    border-collapse: separate;
    border-spacing: 10px;
    border-collapse: expression('separate', cellSpacing = '10px');
}